/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/

.home #content-row {background-image: url("/images/bg-hm.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color:#11270b;	
	}
#as-menu ul.as-menu > li, #as-menu ul.as-menu > li:hover {
    padding: 10px 17px !important;
}

.about h2{
	font-size:36px; color:#71B340;}

#slider-row {
    background-color: #11270B;
   /* background-image: url("../images/bg.slider.png");*/
    border-bottom: 0px solid #eee;
    border-top: 0px solid #eee;
    margin-bottom: 30px;
}
 menu li{
 	list-style-image display:none;
	}
.nav-pills > li {
 	list-style-image display:none;
	}
.banner{
	float:left;	
	/*margin-left:-195px;*/
		
}	
.banner-text{	
	/*margin-left:-35px;*/
	padding:10px 0 0 0;
	width:322px;	
}
.banner-text p{	
	color:#FFFFFF;
	font-family: Raleway;
	font-size:15px;
	line-height: 2px;	
}
.banner-text ul li{
	font-size:15px !important;
	font-family:Raleway;
	color:#ffffff;
	line-height: 26px;
	list-style-image: url("/images/dash.png");
	padding: 0px 0px 0px 0px;	
	}
/*ul.banner {
	font-size:15px;
	font-family:Raleway;
	color:#ffffff;
	line-height: 8px;
	list-style-image: url("/images/dash.png");
	padding: 0px 0px 0px 0px;	
}*/
.banner-phone {
  	float:right;
	text-align:right;
	font-family:Raleway;
	font-size:16px !important;
	position:relative;
  	top: 6px;    
  	right:0px; 
	color:#FFFFFF;	
}
.banner-phone h2 {
	font-size:32px;
	color:#FFFFFF !important;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.home { color:#FFFFFF;}

.hmright { background-color:#ececec;}
.home .hmright {font-family:Raleway; color:#333333; background-color:#FFFFFF;}
.hmright p{ margin-bottom:10px;}
.hmright h4 {font-family:Raleway; font-size:18px; font-weight:bold;}
.experience {font-family:Raleway; color:#333333; background-color:#EEEEEE; text-align:left;}
.experience h4 {font-family:Raleway; font-size:18px; font-weight:bold;}

.footer {
	font-family:Raleway;
	font-size:14px;	
	text-align:left;
	padding:0 0 0 0px;
	color:#fff;	
}
.footer p {
	padding-bottom: 10px;}
	
.box-link {
	float: left;
	display: block;
	display:inline;		
}


.box-link, .box-link:link, .box-link:visited {
	float: left;
	display: inline-block;
	font-family:Raleway;	   
	color:#fff;
	text-align:left;
	margin: 10px 0 20px 0;
	padding: 3px 40px 3px 10px;
	background-color: #598b2c;
	transition: background-color 0.3s ease 0.1s;
	background-image: url("/images/arrow-w.png");
	background-position: 80px 7px;
	background-repeat: no-repeat;	
}

.box-link:hover {
  	display:block;  	
  	background-color:#6EB439; 
}
.box-link1, .box-link1:link, .box-link1:visited {
	float: left;
	display: inline-block;
	font-family:Raleway;	   
	color:#fff;
	text-align:left;
	margin: 10px 0 20px 0;
	padding: 3px 50px 3px 10px;	
	background-color: #598b2c;
	transition: background-color 0.3s ease 0.1s;
	background-image: url("/images/arrow-w.png");
	background-position: 96px 18px;
	background-repeat: no-repeat;	
}
.box-link1:hover {
  	display:block;  	
  	background-color:#6EB439; 
}

.box-link2 {
	float: left;
	display: inline-block;
	font-family:Raleway;	   
	color:#6EB439;
	text-align:left;
	margin: 10px 0 20px 0;
	padding: 3px 40px 3px 10px;	
	background-color: #ffffff;	
	background-image: url("/images/arrow-g.png");
	background-position: 80px 7px;
	background-repeat: no-repeat;	
}

.box-link3, .box-link3:link, .box-link3:visited {
	float: right;
	display: inline-block;
	font-family:Raleway;	   
	color:#fff;
	text-align:left;
	margin: 20px 0 20px 0;
	padding: 3px 40px 3px 10px;
	background-color: #598b2c;
	transition: background-color 0.3s ease 0.1s;
	background-image: url("/images/arrow-w.png");
	background-position: 80px 7px;
	background-repeat: no-repeat; 	
}
.box-link3:hover {
  	display:inline-block;  	
  	background-color:#6EB439;
}

ul.tick {
	list-style-image: url("/images/tick.jpg");
	padding: 10px 0px 0px 35px;
	font-family:Raleway;
	font-size:15px;
	color:#333333;
}
ul.star {
	list-style-image: url("/images/star.jpg");
	padding: 10px 0px 0px 35px;
	font-family:Raleway;
	font-size:15px;
	color:#333333
}
/*ul.arrow-w {
	list-style-image: url("/images/arrow-w.png") right ; 
		}
ul.arrow-g {
	list-style-image: url("/images/arrow-g.png");
		padding: 10px 0px 0px 35px;}*/

.box { font-family:Raleway; color:#333333;}
.box h4 { font-family:Raleway; font-weight:bold;}
.box2 { font-family:Raleway; color:#333333; margin-left:80px; }
.box2 h4 { font-family:Raleway; font-weight:bold;}
.box-green { 
		font-family:Raleway;
		background-color:#71B340;
		color:#FFFFFF;
		width:300px;
		margin-left: 24px;	
}
.box-green2 { 
		font-family:Raleway;
		background-color:#71B340;
		color:#FFFFFF;
		width:260px !important;
		padding:30px 20px 0 20px;
		margin: 100px 0 30px 5px;	
}
.box-green p{margin-left:20px; padding: 0px 0 10px 0;}
.box-green h4 {font-family:Raleway; font-weight:bold; margin:0 0 10px 20px;} 

.form{
	max-width:1000px;
	background-color:#ffffff;}


.contact{
	max-width:350px;
	background-color:#598B2C;}

 .contact .bfQuickMode .controls .control-label {
    min-width: 132px;
    vertical-align: text-top;   
	margin:0 0 0 0px; 
} 

.contact .btn, .mod-newsflash a.readmore {
    background-color: #ffffff;
    border-radius: 0;
    color: #1c1d1f;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    margin: 0px 0 20px 0 !important;
    /*padding: 10px 137px;*/
	width: 100%;
    text-align: center;
    vertical-align: middle;
}
.contact .btn:hover,
.mod-newsflash a.readmore:hover
{
	background-color: #ffffff;
	color: #1c1d1f;
	font-weight:bold;
	text-decoration: none;
}
.contact .alert {
    border: 2px solid #fff;
    border-radius: 0;
    margin: 0 5px 30px 5px;
    padding: 8px 14px 8px 14px;
}
.contact .bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    /*max-width: 50%;*/
    width: 100%;
}

.contact .bfPage {
padding: 15px 15px 0 15px;
}



#bfLabel426 {	
	margin:0 -120px 0 0px;			
}
#ff_elem426 {	
	margin:0 120px 0 0px;			
}
#bfLabel427 {	
	display: inline-block !important;
	margin:0 -120px 0 0px;			
}
#bfLabel484 {	
	display: inline-block !important;
	margin:0 -120px 0 0px;		
}
#bfLabel434 {	
	display: inline-block !important;
	margin:0 -120px 0 0px;		
}
#bfLabel430{	
	display: inline-block !important;
	margin:0 -120px 0 0px;		
}




.bfLabelBlock {
	font-weight:600;   
    display: block !important;
}
#bfLabel1	{	
	display: inline-block !important;
	margin:0 0px 0 0;}
#bfLabel11 {	
	display: inline-block !important;
	margin-bottom:40px;}
/*comments*/
#bfLabel189 {	
	display: inline-block !important;
	margin:0 -120px 0px 0 !important;		
}
/*first name*/
#bfLabel198 {	
	display: inline-block !important;
	margin:0 -120px 0 0px;	
}
/*last name*/
#bfLabel211 {	
	display: inline-block !important;
	margin:0 -120px 0 0px;	
}
#bfLabel216 {	
	display: inline-block !important;
	margin:0 -120px 0px 0 ;	
}
#bfLabel221 {	
	display: inline-block !important;
	margin:0 -120px 0 0px;
}


.form .btn, .form .mod-newsflash a.readmore {
    background-color: #598b2c;
    border-radius: 0;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    margin: 32px 0 0 100px !important;
    padding: 10px 30px;
    text-align: center;
    vertical-align: middle;
	transition: background-color 0.3s ease 0.1s;
}

.form .btn:hover , .form .mod-newsflash a.readmore {
    background-color: #6EB439;
    border-radius: 0;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    margin: 32px 0 0 100px !important;
    padding: 10px 30px;
    text-align: center;
    vertical-align: middle;
}

.form .bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    /*max-width: 100%;*/
	  
}		
.bfQuickMode .controls .control-label {
    min-width: 110px;
    vertical-align: text-top;
    width: 42%;
}
.contactonline{
	max-width:900px;
	background-color:#ffffff;}	

.contactonline .bfQuickMode .controls .control-label {
    vertical-align: text-top;   
	margin:0 0 0 0px;	
}

.contactonline .bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    /*max-width: 50%;*/
    width: 100%;	
}

.contactonline .btn,
.contactonline .mod-newsflash a.readmore
{
	background-color: #598B2C;
	color:#FFFFFF;
	display: inline-block;
	float:left;  
  	*zoom: 1;
	padding: 10px 30px;
	margin: 0px 0 0 100px !important;
	font-size: 16px;
	line-height: 20px;
 	*line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
  	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
 	*border: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
 	*margin-left: .3em;
	transition: background-color 0.3s ease 0.1s;
}
.contactonline .btn:hover,
.contactonline .mod-newsflash a.readmore
{
	background-color: #6EB439;
	color:#FFFFFF;
	display: inline-block;  
  	*zoom: 1;
	padding: 10px 30px;
	margin: 0px 0 0 100px !important;
	font-size: 16px;
	line-height: 20px;
 	*line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
  	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
 	*border: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
 	*margin-left: .3em;
}
